Bug 1230 - A new user created via userconf defaults to KDE.
Summary: A new user created via userconf defaults to KDE.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-18 18:25 UTC by Joseph Kotran
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-14 02:55:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joseph Kotran 1999-02-18 18:25:05 UTC
It was stated that the default window manager for Red Hat
5.8 is to GNOME.  However, the userconf utility creates new
user accounts that default to KDE.

Comment 1 Matt Wilson 1999-03-14 02:55:59 UTC
Fixed in next cut.


Note You need to log in before you can comment on or make changes to this bug.